body {
  font-family: Book Antiqua, helvetica, arial, sans-serif;
  padding: 0;
  margin: 0;
}

div#container {
  display: grid;
  grid-template-columns: 250px auto;
}

.focusonly {
  position: absolute;
  border: 1px solid black;
  background: white;
  padding: 5px;
  margin: 5px;
  transform: translateY(-120%);
}

.focusonly:focus {
  transform: translateY(0%);
}

#menu {
  padding: 10px;
  margin-top: 30px;
}

#menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.mainmenu li {
  padding: 10px 0px;
}

.submenu li {
  padding: 2px 0px;
  margin-left: 15px;
}

nav {
  background-color: #656fc2;
  color: white;
}

nav a {
  color: white;
}

nav a:hover {
  color: yellow;
}

main {
  color: #000080;
  padding: 15px;
}

h1 {
  text-align: center;
  margin-bottom: 40px;
  grid-column: 1 / 4;
}

/* Footer */

footer {
  grid-column: 1 / 3;
  border-top: 1px solid black;
  display: flex;
  justify-content: center;
}

/* intro */
.content {
  display: grid;
  grid-template-columns: auto auto 320px;
}

#colentino-img {
  padding-right: 15px;
  grid-column: 1 / 2;
}

#intro1 {
  grid-column: 2 / 4;
}

#intro2 {
  grid-column: 1 / 3;
}

#amiatinus-img {
  padding-left: 15px;
  grid-column: 3 / 4;
}

p.full {
  grid-column: 1 / 4;
}

/* editions */

#sources-div {
  display: grid;
  grid-template-columns: auto auto;
}

#grundlagen, #agrapha {
  grid-column: 1 / 3;
}

#agrapha {
  margin-top: 20px;
}

#sources-ot {
  grid-column: 1 / 2;
}

#sources-nt {
  grid-column: 2 / 3;
}

#vl-details h4 {
  margin-left: 20px;
}

/* manuscripts */
#numbering-scheme {
  display: grid;
  grid-template-columns: max-content max-content;
  column-gap: 20px;
  margin-top: 10px;
  margin-bottom: 10px;
}

#numbering-scheme .section-header {
  grid-column: 1 / 3;
  font-weight: bold;
  margin-top: 5px;
}

#numbering-scheme .number-range {
  grid-column: 1 / 2;
  margin-left: 20px;
}

#numbering-scheme .content-description {
  grid-column: 2 / 3;
}

#numbering-scheme .section-header {
  margin-top: 20px;
  margin-bottom: 10px;
}

/* Gospel MSS  and rest of NT */


table#gospel-mss-table {
  border-collapse: collapse;
}

table#gospel-mss-table, #gospel-mss-table th, #gospel-mss-table td {
  border: 1px solid black;
}

#gospel-mss-table th, #gospel-mss-table td {
  padding: 4px;
}

/* sigla */

#sigla-table {
  display: flex;
  justify-content: center;
}

#sigla-table table {
  border-collapse: collapse;
}

#sigla-table table, #sigla-table th, #sigla-table td {
  border: 1px solid black;
}

#sigla-table th, #sigla-table td {
  padding: 6px;
}

/* patristics */

#clavis-table {
  color: black;
  border-collapse: collapse;
}

table#clavis-table , #clavis-table th, #clavis-table td {
  border: 1px solid black;
}

#clavis-table th, #clavis-table td {
  padding: 6px;
}

/* paratext */

#book-links {
  display: grid;
  grid-template-columns: auto auto auto;
  grid-template-rows: auto auto;
  column-gap: 20px;
}

#book-links #intro {
  grid-column: 1 / 4;
  grid-row: 1 / 2
}

#book-links #col1 {
  grid-column: 1 / 2;
  grid-row: 2 / 3
}

#book-links #col2 {
  margin-top: 60px;
  grid-column: 2 / 3;
  grid-row: 2 / 3
}

#book-links #col3 {
  grid-column: 3 / 4;
  grid-row: 2 / 3
}

/* FischerSigla */

ul.no-bullets {
  list-style-type: none;
}

#test-passages {
  padding-top: 20px;
  display: grid;
  grid-template-columns: auto auto auto auto;
}

#test-passages span.intro {
  grid-column: 1 / 5;
  padding-bottom: 20px;
}

#test-passages .col1 {
  grid-column: 1 / 2;
}

#test-passages .col2 {
  grid-column: 2 / 3;
}

#test-passages .col3 {
  grid-column: 3 / 4;
}

#test-passages .col4 {
  grid-column: 4 / 5;
}

#fischer-sigla {
  padding-top: 20px;
  display: grid;
  grid-template-columns: auto auto;
}

#fischer-sigla span.intro {
  grid-column: 1 / 3;
  padding-bottom: 20px;
}

#fischer-sigla .col1 {
  grid-column: 1 / 2;
}

#fischer-sigla .col2 {
  grid-column: 2 / 3;
}

#ms-table {
  border-collapse: collapse;
}

table#ms-table , #ms-table th, #ms-table td {
  border: 1px solid black;
}

#ms-table th, #ms-table td {
  padding: 6px;
}

#irish-ms-table {
  border-collapse: collapse;
}

table#irish-ms-table , #irish-ms-table th, #irish-ms-table td {
  border: 1px solid black;
}

#irish-ms-table th, #irish-ms-table td {
  padding: 6px;
}

/* paratext */
a.top-link {
  float: right;
}

table.paratext-table {
  border-collapse: collapse;
}

table.paratext-table , table.paratext-table th, table.paratext-table td {
  border: 1px solid black;
}

table.paratext-table th, table.paratext-table td {
  padding: 6px;
}
